

@keyframes colorW {
    from {
        background-color: #AEB1D1 !important;
        opacity: 0;
    }
    to {
        background-color: #FFF !important;
        opacity: 1;
    }
}
@-moz-keyframes colorW { /* Firefox */
    from {
        background-color: #AEB1D1 !important;
        opacity: 0;
    }
    to {
        background-color: #FFF !important;
        opacity: 1;
    }
}
@-webkit-keyframes colorW { /* Safari and Chrome */
    from {
        background-color: #AEB1D1 !important;
        opacity: 1;
    }
    to {
        background-color: #FFF !important;
        opacity: 1;
    }
}
@-o-keyframes colorW { /* Opera */
    from {
        background-color: #AEB1D1 !important;
        opacity: 0;
    }
    to {
        background-color: #FFF !important;
        opacity: 1;
    }
}



@keyframes colorB {
    from {
        background-color: #FFF !important;
        opacity: 0;
    }
    to {
        background-color: #AEB1D1 !important;
        opacity: 1;
    }
}
@-moz-keyframes colorB { /* Firefox */
    from {
        background-color: #FFF !important;
        opacity: 0;
    }
    to {
        background-color: #AEB1D1 !important;
        opacity: 1;
    }
}
@-webkit-keyframes colorB { /* Safari and Chrome */
    from {
        background-color: #FFF !important;
        opacity: 0;
    }
    to {
        background-color: #AEB1D1 !important;
        opacity: 1;
    }
}
@-o-keyframes colorB { /* Opera */
    from {
        background-color: #FFF !important;
        opacity: 0;
    }
    to {
        background-color: #AEB1D1 !important;
        opacity: 1;
    }
}




.blue-color-menu{
	height: 45px;
    font-size: 17px;
    background-color: #AEB1D1 !important;
    border-radius: 0px;
    margin-bottom: 0px;
	border: none;

    animation: colorB 1s;
    -moz-animation: colorB 1s; /* Firefox */
    -webkit-animation: colorB 1s; /* Safari and Chrome */
    -o-animation: colorB 1s; /* Opera */
}

.navbar {
    min-height: 45px;
}

.navbar-nav>li>a {
    line-height: 15px;
}

.white-color-menu{
    font-size: 18px;
    background-color: #fff !important;
    border-radius: 0px;
    margin-bottom: 0px;

    animation: colorW 1s;
    -moz-animation: colorW 1s; /* Firefox */
    -webkit-animation: colorW 1s; /* Safari and Chrome */
    -o-animation: colorW 1s; /* Opera */
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
}

@font-face {
	font-family: MontserratBold;
	src: url('fonts/Montserrat/Montserrat-Bold.ttf');
}

@font-face {
	font-family: MerriweatherLight;
	src: url('fonts/Merriweather/Merriweather-Light.ttf');
}

@font-face {
	font-family: MerriweatherRegular;
	src: url('fonts/Merriweather/Merriweather-Regular.ttf');
}


.MontserratBold{
	font-family: MontserratBold !important;
	font-size: 14px;
}

.MerriweatherLight{
	font-family: MerriweatherLight !important;
}

.MerriweatherRegular{
	font-family: MerriweatherRegular !important;
}



.name-product{
	font-size: 22px;
	font-weight: 700;
}

.padding-in{
	padding-left: 80px;
	padding-right: 80px;
}


.link-product{
	margin-top: 7px;
	cursor: pointer;
}

.link-product:hover{
	text-decoration: none !important;
}

.btn-purple-eleva{
	border-radius: 0px;
	background-color: #575e9f !important;
	border-color: #484e86 !important;
	text-transform: uppercase;
	font-weight: 600;
}

.btn-purple-eleva:hover{
	background-color: #484e86 !important;
}

.cursor-default{
	cursor: default !important;
}

.cursor-pointer{
	cursor: pointer !important;
}

.margin-top{
	margin-top: 3px;
}

.total-width{
	width: 100% !important;
	padding: 0px;
}

.img-services{
	width: 100%;
	height: 600px;
}

.block-section-services{
	width: 100%;
	display: block;
}

.section-services{
	padding: 20px 30px 20px 30px;
	height: 640px;
}

.box-pink{
	background: #f19777;
	text-align: justify;
	color: #fff;
}

.box-information{
	padding: 20px;
	margin: 80px;
	top: -600px;
}

.help-block{
    color: #ff0808;
    font-weight: 600;
}

input:focus, textarea:focus {
	border:1px solid #323584 !important;
}

.btn.active, .btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none; 
    box-shadow: none;
}

input, textarea{
	margin-right:10px;
	box-shadow: none !important;
	border-radius: 0px !important;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #323584 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #323584 !important;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #323584 !important;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #323584 !important;
}

.text-green{
	color: #38bf49;
}
.margin-icons{
	margin: 0px 0px 10px 0px;
}

.margin-products{
	margin: 0px 0px 25px 0px;
}

.margin-footer-title{
	margin: 0px 0px 10px 0px;
	color: #fff; font-size: 16px; text-align: justify;
}

.margin-internal-menu{
	margin-top: 0px;
	margin-bottom: 30px;
}

.margin-footer-title-item{
	margin-bottom: 15px;
}

.margin-footer-container{
	margin: 0px 0px 10px 0px;
}

.divider-section{
	padding: 50px 0px 50px 0;
}

.divider-first-section{
	padding: 156px 0px 0px 0;
}


.divider-section-footer{
	padding: 35px 0px 35px 0;
}

.divider-link{
	padding: 0px 0px 150px 0px;
}

.fixed-main-nav{
	position: fixed;
	transition: padding .3s;
    right: 0;
    left: 0;
    z-index: 1030;
    top: 0;
    display: block;
}

.first-section-space{
	padding-top: 204px !important;
}

.title-section{
	right: 0;
	left: 0;
	z-index: 1030;
	background: #fff;
	position: fixed;
}

.btn-menu{
	margin-left: 15px;
	left: 15px;
	text-align: right;
	padding-left: 15px;
	border-radius: 0px;
	margin-right: 17px;
	background: #aeb1d1 !important;
    border-color: #aeb1d1 !important;
}

.navbar-toggle{
	margin-top: 0px;
	margin-bottom: 0px;
}

.btn-menu:hover{
	background: #AEB1D1 !important;	
}

.scroll-page{
	color: #fff !important;
	background: #AEB1D1;
}

.scroll-page:hover{
	text-decoration: none !important !important;
}

h1, h2, h3{
	margin-top: 15px;
	margin-bottom: 15px;
	text-transform: uppercase;
	font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 700;
}

.separation-menu{
	line-height: 16px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.hide-separation-menu{
	color: #fff;
}

.carousel-control.left, .carousel-control.right {
    background-image: none;
}

.carousel-control>.fa {
	font-size: 20px;
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block;
	margin-top: -20px;
	font-weight: 700;
}

.carousel-control {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 4%;
	font-size: 20px;
	color: #313781;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0,0,0,.6);
	background-color: rgba(0,0,0,0);
	filter: alpha(opacity=50);
	opacity: 1;
}

.carousel-control:focus, .carousel-control:hover {
	color: #313781;
	text-decoration: none;
	filter: alpha(opacity=90);
	outline: 0;
	opacity: 1;
}

.hide-line{
	display: inline-block !important;
}

.icons-size{
	width: 25%;
	float: left;
}

.widt-item-footer4{
	width: 13%;
}


.internal-menus{
	color: #AEB1D1;
	font-weight: 600;
	float: left;
	margin-left: 7px;
	cursor: pointer;
}
.internal-menus:hover{
	text-decoration: none !important !important;
}

.internal-menus-active{
	color: #2d3687 !important;
	text-decoration: none !important;
}

.internal-menu-title{
	color: #fe7e34;
	font-size: 19px;
	margin-right: 10px;
	text-transform: uppercase;
	font-weight: 600;
}

.quite-float-left{
	float: left;
}

.show-logo-image{
	display: none !important;
}
.hide-logo-image{
	display: inline !important;
}
@media (max-width: 767px){
	.show-logo-image{
		display: inline !important;
	}
	.hide-logo-image{
		display: none !important;
	}
	.padding-in{
		padding-left: 30px;
		padding-right: 30px;
	}

	.quite-float-left{
		float: none !important;
	}

	.box-information{
		margin: 40px;
	}

	.col-xxs-4{
		width: 33.33333333%;
    	float: left;
	}

	.col-xxs-6{
		width: 50%;
    	float: left;
	}

	.widt-item-footer4{
		width: 10%;
	}

	.icons-size{
		width: 50%;
	}
	.divider-section-footer{
		padding: 35px 0px 35px 0;
	}
	.hide-separation-menu{
		display: none !important;
	}
	.separation-li{
		padding-left: 30px;
	}

	.scroll-page{
		padding-left: 30px !important;
	}

	.scroll-page:hover{
		text-decoration: none !important;
	}

    
	.change-separation-menu{
		margin-top: -1px !important;
	}
	.change-separation-menu:hover{
		background: #9899b9;
	}


	.hide-info{
		display: none !important;
	}
}


@media (max-width: 1355px){

	.widt-item-footer4{
		width: 21%;
	}
}

@media (max-width: 1270px){

	.footer-sq{
		margin-left: 38px !important;
		margin-right: 38px !important;
	}
}

@media (max-width: 1199px){

.all-carousel-caption {
    width: 60% !important;
}
.box-container-carousel {
    padding: 0px 30px 0px 30px !important;
}
.orange-box-carousel {
    font-size: 27px !important;
}
.blue-box-carousel {
    font-size: 15px !important;
}



	.widt-item-footer4{
		width: 10%;
	}

	.footer-sq{
		margin-left: 10px !important;
		margin-right: 10px !important;
	}
}

@media (max-width: 1000px){

	.hide-line{
		display: none !important;
	}
}

@media (min-width: 992px){
	.service-box {
    margin: 20px auto 0;
	}
}

@media (max-width: 990px){


.all-carousel-caption {
    width: 70% !important;
}
.box-container-carousel {
    padding: 0px 0px 0px 0px !important;
}
.orange-box-carousel {
    font-size: 26px !important;
}
.blue-box-carousel {
    font-size: 15px !important;
}


	.widt-item-footer4{
		width: 40%;
	}

	.padding-in{
		padding-left: 30px;
		padding-right: 30px;
	}

	.footer-sq{
		width: 270px !important;
		margin-left: 50px !important;
		margin-right: 50px !important;
	}
	.atencion-line{
		width: 95px !important;
	}


}

@media (max-width: 800px){


.all-carousel-caption {
    width: 85% !important;
}
.box-container-carousel {
    padding: 0px 77px 0px 77px !important;
}
.orange-box-carousel {
    font-size: 23px !important;
}
.blue-box-carousel {
    font-size: 15px !important;
}



	.widt-item-footer4{
		width: 38%;
	}
	.footer-sq{

		width: 270px !important;
		margin-left: 15px !important;
		margin-right: 15px !important;
	}
	.atencion-line{
		width: 95px !important;
	}


}

@media (max-width: 770px){

.all-carousel-caption {
    width: 99% !important;
}
.box-container-carousel {
    padding: 0px 60px 0px 60px !important;
}
.orange-box-carousel {
    font-size: 23px !important;
}
.blue-box-carousel {
    font-size: 15px !important;
}

.carousel-caption{
	left: 1% !important;
}


	.widt-item-footer4{
		width: 25%;
	}

	.padding-in{
		padding-left: 20px;
		padding-right: 20px;
	}
	.footer-sq{

		width: 270px !important;
		margin-left: 25px !important;
		margin-right: 25px !important;
	}
	.atencion-line{
		width: 95px !important;
	}

}

@media (max-width: 702px){

.all-carousel-caption {
    width: 85% !important;
}
.box-container-carousel {
    padding: 0px 60px 0px 60px !important;
}
.orange-box-carousel {
    font-size: 23px !important;
}
.blue-box-carousel {
    font-size: 15px !important;
}




	.lines-Subscription {
	    width: 162px !important;
	}
}

@media (max-width: 699px){

.all-carousel-caption {
    width: 99% !important;
}
.box-container-carousel {
    padding: 0px 50px 0px 50px !important;
}
.orange-box-carousel {
    font-size: 23px !important;
}
.blue-box-carousel {
    font-size: 15px !important;
}
.carousel-caption{
	left: 1% !important;
}



	.lines-Subscription {
	    width: 125px !important;
	}

	.widt-item-footer4{
		width: 25%;
	}

	.padding-in{
		padding-left: 20px;
		padding-right: 20px;
	}
	.footer-sq{
		margin-left: 10px !important;
		margin-right: 10px !important;
		width: 210px !important;
	}

	.atencion-line{
		width: 35px !important;
	}

	.txt-eleva{
		width: 270px !important;
	}

}

@media (max-width: 625px){

.all-carousel-caption {
    width: 99% !important;
}
.box-container-carousel {
    padding: 0px 40px 0px 40px !important;
}
.orange-box-carousel {
    font-size: 23px !important;
}
.blue-box-carousel {
    font-size: 15px !important;
}

.carousel-caption{
	left: 1% !important;
}



	.lines-Subscription {
	    width: 75px !important;
	}

	.widt-item-footer4{
		width: 25%;
	}

	.padding-in{
		padding-left: 20px;
		padding-right: 20px;
	}

	.footer-sq{
		margin-left: 13px !important;
		margin-right: 13px !important;
		width: 210px  !important;
	}
	.atencion-line{
		width: 35px !important;
	}
}


@media (max-width: 581px){

.all-carousel-caption {
    width: 99% !important;
}
.box-container-carousel {
    padding: 0px 35px 0px 35px !important;
}
.orange-box-carousel {
    font-size: 23px !important;
}
.blue-box-carousel {
    font-size: 15px !important;
}

.carousel-caption{
	left: 1% !important;
}


	.widt-item-footer4{
		width: 15%;
	}

	.box-information{
		margin: 25px;
	}

	.pull-left-txt{
		float: none !important;
		margin-left: 0px !important;
		margin-top: 20px !important;
	}

	.lines-Subscription {
	    width: 70px !important;
	}

}

@media (max-width: 560px){

.all-carousel-caption {
    width: 85% !important;
}
.box-container-carousel {
    padding: 0px 30px 0px 30px !important;
}
.orange-box-carousel {
    font-size: 20px !important;
}
.blue-box-carousel {
    font-size: 15px !important;
}


	.lines-Subscription {
	    width: 65px !important;
	}

}

@media (max-width: 523px){

	.lines-Subscription {
	    width: 25px !important;
	}

}

@media (max-width: 518px){

.all-carousel-caption {
    width: 85% !important;
}
.box-container-carousel {
    padding: 0px 45px 0px 45px !important;
}
.orange-box-carousel {
    font-size: 18px !important;
}
.blue-box-carousel {
    font-size: 13px !important;
}



	.lines-Subscription {
	    width: 20px !important;
	}

	.padding-in{
		padding-left: 10px;
		padding-right: 10px;
	}
	.footer-sq{
		width: 270px !important;
		margin-left: 20px !important;
		margin-right: 20px !important;
		float: none !important;
	}

	.footer-sq-fb{
		height: 235px !important;
	}

	.atencion-line{
		width: 95px !important;
	}

}


@media (max-width: 510px){

.all-carousel-caption {
    width: 99% !important;
}
.box-container-carousel {
    padding: 0px 30px 0px 30px !important;
}
.orange-box-carousel {
    font-size: 19px !important;
}
.blue-box-carousel {
    font-size: 13px !important;
}

.carousel-caption{
	left: 2% !important;
}


	.footer-sq{
		width: 270px !important;
		margin-left: 10px !important;
		margin-right: 10px !important;
	}
	.atencion-line{
		width: 95px !important;
	}

	.padding-in{
		padding-left: 30px;
		padding-right: 30px;
	}

	.box-information{
		margin: 0px;
	}

	.widt-item-footer4{
		width: 50%;
	}

	.col-xxs-4{
		width: 100%;
	}

	.col-xxs-6{
		width: 100%;
	}

	.col-xxs-12{
		width: 100%;
	}
	.icons-size{
		width: 100%;
	}
}


@media (max-width: 426px){

.all-carousel-caption {
    width: 97% !important;
}
.box-container-carousel {
    padding: 0px 30px 0px 30px !important;
}
.orange-box-carousel {
    font-size: 16px !important;
}
.blue-box-carousel {
    font-size: 13px !important;
}

.carousel-caption{
	left: 2% !important;
}


	.height-image-carrousel{
		height: 160px !important;
	}

	.box-product{
		margin-left: 85px !important;
	}

	.lines-Subscription {
	    width: 55px !important;
	    margin-top: 29px !important;
	}
	.text-sus {
	    width: 140px !important;
	}

	.widt-item-footer4{
		width: 35%;
	}

	.quite-float-left{
		float: none !important;
	}

	.footer-sq{
		width: 270px !important;
		margin-left: 10px !important;
		margin-right: 10px !important;
	}
	.atencion-line{
		width: 95px !important;
	}

}

@media (max-width: 390px){

.all-carousel-caption {
    width: 94% !important;
}
.box-container-carousel {
    padding: 0px 20px 0px 20px !important;
}
.orange-box-carousel {
    font-size: 15px !important;
}
.blue-box-carousel {
    font-size: 13px !important;
}

.carousel-caption{
	left: 4% !important;
}

	.height-image-carrousel{
		height: 140px !important;
	}

	.box-product{
		margin-left: 70px !important;
	}

	.lines-Subscription {
	    width: 47px !important;
	    margin-top: 29px !important;
	}

	.text-sus {
	    width: 140px !important;
	}

}

@media (max-width: 360px){

.all-carousel-caption {
    width: 94% !important;
}
.box-container-carousel {
    padding: 0px 20px 0px 20px !important;
}
.orange-box-carousel {
    font-size: 14px !important;
}
.blue-box-carousel {
    font-size: 11px !important;
}

.carousel-caption{
	left: 4% !important;
}


	.height-image-carrousel{
		height: 150px !important;
	}

	.box-product{
		margin-left: 40px !important;
	}

	.lines-Subscription {
	    width: 40px !important;
	    margin-top: 29px !important;
	}

	.text-sus {
	    width: 140px !important;
	}

	.widt-item-footer4{
		width: 20%;
	}

	.btn-purple-eleva{
		font-size: 11px;
	}

	.footer-sq{
		width: 270px !important;
	}
	.atencion-line{
		width: 95px !important;
	}
	.footer-sq-last{
		height: 170px !important;
	}
	.txt-eleva{
		width: 259px !important;
	}
}

@media (max-width: 340px){

.all-carousel-caption {
    width: 98% !important;
}
.box-container-carousel {
    padding: 0px 20px 0px 20px !important;
}
.orange-box-carousel {
    font-size: 12px !important;
}
.blue-box-carousel {
    font-size: 11px !important;
}

.carousel-caption{
	left: 2% !important;
}

	.height-image-carrousel{
		height: 135px !important;
	}

	.box-product{
		margin-left: 14px !important;
	}


	.lines-Subscription {
	    width: 50px !important;
	    margin-top: 29px !important;
	}

	.text-sus {
	    width: 100px !important;
	}

	.widt-item-footer4{
		width: 20%;
	}

	.btn-purple-eleva{
		font-size: 11px;
	}

	.footer-sq{
		width: 235px !important;
		margin-left: 10px !important;
		margin-right: 10px !important;
	}

	.atencion-line{
		width: 60px !important;
	}
	.footer-sq-last{
		height: 170px !important;
	}

	.txt-eleva{
		width: 254px !important;
	}

}

@media (max-width: 290px){


.all-carousel-caption {
    width: 91% !important;
}
.box-container-carousel {
    padding: 0px 0px 0px 0px !important;
}
.orange-box-carousel {
    font-size: 11px !important;
}
.blue-box-carousel {
    font-size: 11px !important;
}

.carousel-caption{
	left: 9% !important;
}

	.height-image-carrousel{
		height: 129px !important;
	}

	.box-product{
		margin-left: 1px !important;
	}

	.lines-Subscription {
	    width: 40px !important;
	}


	.txt-eleva{
		width: 233px !important;
	}

	.widt-item-footer4{
		width: 10%;
	}

	.padding-in{
		padding-left: 3px;
		padding-right: 3px;
	}
	.footer-sq-last{
		height: 170px !important;
	}

	.footer-sq{
		width: 210px !important;
		margin-left: 10px !important;
		margin-right: 10px !important;
	}

	.atencion-line{
		width: 35px !important;
	}

}















.thumbnail {

    padding: none !important;
    margin-bottom: 0px !important;
    line-height: none !important;
    background-color: none !important;
    border: 0px !important;
    border-radius: 0px !important;
    -webkit-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}
.thumbnail {
  position: relative;
  width: 200px;
  height: 200px;
  overflow: hidden;
}
.thumbnail img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
.thumbnail img.portrait {
  width: 100%;
  height: auto;
}



.textTitlesMonse{
	font-family: MontserratBold !important;
	font-size: 25px !important;
}

.textMonse{
	font-family: MontserratBold !important;
	font-size: 18px !important;
}

.textMerryL{
	font-family: MerriweatherLight !important;
	font-size: 15px !important;
}


.textDetailsTitle{
	font-family: MontserratBold !important;
	font-size: 15px !important;	
	color: #2d3687;
	margin: 5px 0px 10px 0px;
}
.textDetailsDescriptionR{
	font-family: MerriweatherRegular !important;
	font-size: 13px !important;	
}

.textDetailsDescriptionL{
	font-family: MerriweatherLight !important;
	font-size: 13px !important;	
}

.btnCustom{
	background-color: #e85c2a !important;
	border-radius: 0px;
	color: #fff;
	font-size: 12px !important;
	text-transform: uppercase;
	height: 34px !important;
}

.btnTO{
	background-color: transparent !important;
	border-radius: 0px;
	color: #fff;
	font-size: 12px !important;
	text-transform: uppercase;
	height: 34px !important;
	border: 2px solid #fff;
	border-radius: 7px;
}
.btn-suscription{
	padding-left: 30px;
	padding-right: 30px;
	border-radius: 0px;
}

.btnTO:hover{
	background-color: #e85c2a !important;
	color: #fff;
	border-color: #e85c2a;
}

.lines-Subscription{
    height: 2px;
    background-color: #fff;
    margin-top: 9px;

	width: 180px;
}
.line-left{
	margin-right: 20px;
}
.line-right{
	margin-left: 20px;
}

.txt-eleva{
	width: 358px;
	border: 1px solid #fff;
}

.footer-sq{
	width: 210px;
	float: left;
	height: 190px;
	margin-left: 43px;
	margin-right: 43px;
}


.center-footer-sq{
	display: table;
	margin: 0 auto;
}

.line-white{
	height: 2px;
	background-color: #fff;
	float: right;
	margin-top: 9px;
}


.service-box {
    max-width: 400px;
    margin: 50px auto 0;
}

.img-centered-custom{
	display: inline-block;
	padding-top: 10px;
	padding-bottom: 10PX;
	margin-top: 0px;
}



.height-image{
	height: 170px;
}

.box-product{
	width: 250px;
	position: relative;
	float: left;
	margin-left: 111px;
	margin-bottom: 20px;
}

.box-bottom{
    background: transparent;
    color: #000;
    padding: 5px;
    height: 89px;
	text-align: left;
	border-top: 2px solid #323584;
}

.product-area{
    width: 100%;
    height: 100%;
    display: table;
    padding: 10px;
    margin-top: 30px;
    margin-bottom: 70px;
}






.eleva-line{
	width: 142px;
}

.contacto-line{
	width: 102px;
}

.social-line{
	width: 103px;
}

.atencion-line{
	width: 35px;
}

.pull-left-txt{
	float: left;
	margin-left: 25px;
	margin-top: 0px;
}

.text-sus{
	width: 259px;
}


#normal-box{
	padding: 10px;
}

.over-normal-box{
    background: rgba(174,177,209,0.5);
    width: 100%;
    height: 100%;
    position: absolute;
	border-radius: 18px;
}


p ul li{
	list-style: none;
}

.help-block ul {
    padding-left: 0px !important;
    text-align: left;
}

.form-group {
    margin-bottom: 0px !important;
}


label {
    margin-bottom: 0px !important;
}

.width-input-txt{
	max-width: 525px !important;
	width: 100%;
}


.btn-blue-carrouser{
	text-decoration: none !important;
	color:#fff !important;
	cursor: pointer;
	background: #575e9f;
	padding: 5px 15px 5px 15px;
	text-align: center;
	display: block;
}
.btn-blue-carrouser:hover{
	background-color: #323584 !important;
}






.carousel-caption {
    position: absolute;
    right: 0%;
    bottom: 0px;
    left: 11%;
    z-index: 10000;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #ffffff;
    text-align: left;
    text-shadow: none;
    top: 11%;
}

.orange-box-carousel{
	background: #f39b83;
	padding: 5px 15px 5px 15px;
	margin-bottom: 14px;
	text-align: center;
	font-size: 30px;
	text-shadow: none;
}

.blue-box-carousel{
	font-size: 15px;
	text-shadow: none;
}

.box-container-carousel{
	text-transform: uppercase;
	padding: 0px 30px 0px 30px;
}

.all-carousel-caption{
	width: 55%;
}

.height-image-carrousel{

}






.message-succes-1{
    background-color: #F19777;
    color: #fff;
    font-family: MontserratBold !important;
    font-size: 15px;
    border: none;
    border-radius: 15px;
}

.message-error-1{
    background-color: #575E9F;
    color: #fff;
    font-family: MontserratBold !important;
    font-size: 15px;
    border: none;
    border-radius: 15px;
}



.close-btn{
	color: #fff !important;
    opacity: 1 !important;
    text-shadow: none !important;
}














.box-hover .over-normal-box {display:none;}
.box-hover:hover .over-normal-box {display:block;}
.box-hover:hover {display:block;}